---
key_path: usage_activity_by_stage.manage.issues_imported.phabricator
description: Distinct count of users that imported issues into projects using Phabricator
product_section: dev
product_stage: manage
product_group: group::import
product_category:
value_type: number
status: data_available
time_frame: all
data_source:
distribution: []
tier: []
skip_validation: true
